<div class="example-container">
  <mat-toolbar color="primary">
    <!--
    <button mat-icon-button (click)="sidenav.toggle()">
      <mat-icon *ngIf="!sidenav.opened">menu</mat-icon>
      <mat-icon *ngIf="sidenav.opened">close</mat-icon>
    </button>
    -->
    <h1>Encuestados</h1>

    <span class="example-spacer"></span>

    <button mat-icon-button [matMenuTriggerFor]="menu">
      <mat-icon>more_vert</mat-icon>
    </button>

    <mat-menu #menu="matMenu">
      <button mat-menu-item routerLink="/app/about">
        <mat-icon>info</mat-icon>
        <span>Acerca De</span>
      </button>
      <button mat-menu-item routerLink="/logout">
        <mat-icon>exit_to_app</mat-icon>
        <span>Cerrar Sesi&oacute;n</span>
      </button>
    </mat-menu>
  </mat-toolbar>

  <mat-sidenav-container class="example-sidenav-container">
    <mat-sidenav #sidenav mode="side" [(opened)]="opened" style="width: 200px">
      <img src="assets/mitocode.jpg" width="200">
      <mat-divider></mat-divider>

      <button mat-menu-item (click)="sidenav.toggle()" routerLink="/app/mapa" style="cursor: pointer">
        <mat-icon>location_on</mat-icon>
        <span>Buscar</span>
      </button>
      <mat-divider></mat-divider>

      <!--
      <button mat-menu-item (click)="sidenav.toggle()" routerLink="/app/problema" style="cursor: pointer">
        <mat-icon>add_alert</mat-icon>
        <span>FeedBack</span>
      </button>
      -->
      <!--
      <mat-accordion *ngIf="isAdmin">
        <mat-expansion-panel>
          <mat-expansion-panel-header>
            <mat-panel-title>
              Mantenimiento
            </mat-panel-title>
          </mat-expansion-panel-header>

          <button mat-menu-item (click)="sidenav.toggle()" routerLink="/app/admin/tiponegocio" style="cursor: pointer">
            <span>Tipo Negocio</span>
          </button>
          <mat-divider></mat-divider>
          <button mat-menu-item (click)="sidenav.toggle()" routerLink="/app/admin/negocio" style="cursor: pointer">
            <span>Negocio</span>
          </button>
          <mat-divider></mat-divider>
          <button mat-menu-item (click)="sidenav.toggle()" routerLink="/app/admin/sedes" style="cursor: pointer">
            <span>Sedes</span>
          </button>

        </mat-expansion-panel>
      </mat-accordion>
      -->
    </mat-sidenav>

    <mat-sidenav-content>
      <router-outlet></router-outlet>
    </mat-sidenav-content>
  </mat-sidenav-container>
</div>